<?xml version="1.0"?>
<!DOCTYPE indexdiv PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
               "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd"
[
  <!ENTITY % local.common.attrib "xmlns:xi  CDATA  #FIXED 'http://www.w3.org/2003/XInclude'">
  <!ENTITY % gtkdocentities SYSTEM "../xml/gtkdocentities.ent">
  %gtkdocentities;
]>
<indexdiv id="api-index-0.6.7">
<indexdiv><title>P</title>
<indexentry><primaryie linkends="folks-postal-address-is-empty"><link linkend="folks-postal-address-is-empty">folks_postal_address_is_empty</link>, function in <link linkend="folks-FolksPostalAddress">FolksPostalAddress</link></primaryie></indexentry>
</indexdiv>
<indexdiv><title>R</title>
<indexentry><primaryie linkends="folks-role-is-empty"><link linkend="folks-role-is-empty">folks_role_is_empty</link>, function in <link linkend="folks-FolksRole">FolksRole</link></primaryie></indexentry>
</indexdiv>
</indexdiv>
